.hiralal{padding: 102px 0 0;background-position: top center;background-repeat: no-repeat;background-size: cover;}
.hiralal::after{content:"";width:290px;height:290px;border-radius:50%;background-color:var(--main-color3);filter:blur(150px);position:absolute;top:100px;right:25%;z-index:-2;opacity:.15}
.elem-one{position:absolute;top:20%;left:56%;z-index:-2;animation:opaopa 3s ease-in-out infinite;user-select:none}
.elem-two{position:absolute;bottom:30px;right:5%;z-index:-2;animation:leftToRight 3s ease-in-out infinite;user-select:none}
.elem-three{position:absolute;top:130px;left:0;z-index:-1;animation:leftToRight 3s ease-in-out infinite;user-select:none}
.elem-three img{transform:rotate(-15deg);user-select:none}
.hiralal .svg-shape-banner{position:absolute;bottom:0;left:0;width:100%;height:202px;z-index:-1}
.hiralal .svg-shape-banner svg{position:absolute;bottom:0;left:0;width:100%;height:100%}
.hiralal .choritro {background: #ffffff80;color: #333;font-family: var(--font2);font-size: 17px;padding: 4px 16px 2px;border-radius: 58px;border: 1px solid #0b724517;text-transform: capitalize;padding-left: 9px;}
.banner-subb span{background: var(--main-color3);padding: 0 12px;border-radius: 58px;color: var(--whiteColor);}
.hiralal .banner-map{position: absolute;top: 12px;animation: slideRight 25s linear 0s infinite alternate-reverse both;left: 0;width: 1092px;}
.hiralal .banner-img-png{min-width: 116%;left: -92px;position: relative;top: -32px;}
.hiralal .ban-text{padding: 3px;}
@keyframes slideRight {
  0% {
  transform: translateX(0);
}
100% {
  transform: translateX(220px);
}
}

@keyframes wave {
0%{-webkit-transform:translate(-2px,0);transform:translate(-2px,0)}
100%{-webkit-transform:translate(0px,0);transform:translate(0px,0)}
}
.hiralal h1{font-size:60px;line-height:68px;margin-bottom:14px;max-width:600px;color:#333;font-weight:700!important}
.hiralal h1 span{position: relative;}
.hiralal h1 span::before{position: absolute;width: 100%;height: 2px;content: '';bottom: 11px;left: 0;background: var(--main-color);}
.gunjan,.gunjan2{position:absolute}
.gunjan{left:8%;top:10%}
.gunjan2{left:3%;top:50%}
.kalamkar{position: relative;bottom: 0;z-index: 1;}
@media (max-width: 1700px) {
.hiralal h1 {font-size: 52px;line-height: 61px;}
}
@media (max-width: 1500px) {
.gunjan2{left:2%;width:60px}
.hiralal h1 {font-size: 48px;line-height: 55px;}
.banner-subb{font-size: 16px !important;}
.hiralal .banner-map {width: 912px;}
}
@media (max-width: 1399px) {
.hiralal .ban-text {height: 45px;}
.hiralal .banner-img-png {left: -68px;}
.hiralal h1 span::before {bottom: 6px;}
.hiralal h1{font-size:44px;line-height:50px;}
.elem-three{top:90px}
.hiralal .choritro{font-size: 14px;}
.hiralal .choritro img{width: 19px;}
.banner-subb {font-size: 15px !important;line-height: 24px !important;}
}
@media (max-width: 1399px) {
.hiralal h1 {font-size: 41px;line-height: 47px;}
.hiralal .banner-map {width: 812px;}
}
@media (max-width:1199px) {
.hiralal h1 {font-size: 36px;line-height: 41px;margin-bottom: 9px;}
.hiralal .ban-text {height: 41px;}
.banner-subb {font-size: 14px !important;line-height: 22px !important;}
.hiralal .banner-map {width: 708px;}
}
@media (max-width:1100px) {
.hiralal h1 {font-size: 32px;line-height: 38px;}
}
@media (max-width: 991px) {
.hiralal h1{font-size: 39px;line-height: 48px;}
.hiralal{padding: 72px 0 0;}
.hiralal .banner-img-png{min-width: 100%;left: 0;}
.banner-subb {font-size: 15px !important;line-height: 24px !important;}
.hiralal .banner-map {width: 678px;}
}
@media (max-width: 767px) {
.hiralal{padding:72px 0 0}
.hiralal h1{font-size:39px;line-height:1.3}
.hiralal .banner-map {width: 588px;}
.gunjan{left:80%;top:5%;display:none}
.gunjan2{left:3%;top:70%}
.hiralal::before{width:60%;height:100px;background-size:contain}
}
@media (max-width: 575px) {
.hiralal{padding:72px 0 0}
.gunjan2{left:3%;top:70%}
.hiralal .banner-map {width: 398px;}
.hiralal .banner-img-png{top: -18px;}
.hiralal h1 {font-size: 34px;line-height: 1.2;}
.hiralal .ban-text {height: 38px;}
.banner-subb {font-size: 14px !important;line-height: 22px !important;}
.hiralal h1 span::before {bottom: 5px;height: 1px;}
}
@media (max-width: 380px) {
.hiralal h1 {font-size: 31px;line-height: 1.2;}
.hiralal .ban-text {height: 35px;}
.hiralal .choritro {font-size: 13px;}
.hiralal .choritro img {width: 17px;}
.hiralal {padding: 58px 0 0;}
}

/* .home2-banner-section{margin-top:125px;} */
.banner-top-overlay{position: relative;}
.banner-top-overlay::before{position: absolute;left: 0;top: 0;height: 148px;background: linear-gradient(to bottom, #00000091, #0000);content: '';width: 100%;z-index: 2;}
.slider-area .transform-top{opacity:0;transform:translateY(-120px);transition:all 1000ms ease}
.slider-area .transform-bottom{opacity:0;transform:translateY(50px);transition:all 1000ms ease}
.swiper-slide-active .transform-top{opacity:1;transform:translateY(0)}
.swiper-slide-active .transform-bottom{opacity:1;transform:translateY(0)}
.swiper-slide-active .transform-delay-1{transition-delay:800ms}
.swiper-slide-active .transform-delay-2{transition-delay:1400ms}
.swiper-slide-active .transform-delay-3{transition-delay:1800ms}

.slider-area .swiper-slider{ overflow:hidden;}
.slider-area .swiper-slide .slider-bg{position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;background-repeat:no-repeat;background-position:center;background-size:cover;}
.slider-area .swiper-horizontal>.swiper-pagination-bullets{top:50%;right:16px!important;left:inherit;left:auto!important;width:auto;display:inline-table;transform:translateY(-50%) rotate(-90deg)!important;}
.slider-area .swiper-pagination-bullet{background-color:var(--whiteColor);width:14px;height:14px;}
.slider-area .swiper-pagination-bullet-active{outline-color:var(--whiteColor)}
.slider-item::before,.slider-item::after{content:'';position:absolute;pointer-events:none;z-index:2;left:0;}
.slider-item::before{top:0;width:100%;height:100%;background:rgba(0,0,0,.1);}
.slider-item .container-fluid{z-index:3;position: relative;}
.swiper-slide > .slider-bg{position:absolute;top:0;bottom:0;left:0;right:0;background:transparent no-repeat 50% 50% /cover}
.swiper-scale-effect .slider-bg{transition-timing-function:linear;transition-duration:20s;transform:scale(1)}
.swiper-scale-effect .swiper-slide.swiper-slide-active .slider-bg{transform:scale(1.3)}

.slider-area .slider-item{padding:50px 0 62px;height:calc(100vh - 162px);display:flex;align-items:flex-end;}
.mxmxm{max-width:540px;}
.slider-area .title{font-size:74px;line-height:1;color:var(--whiteColor);font-weight:600;margin-bottom:15px;text-shadow: 2px 2px 4px rgba(0,0,0,.35);}
.slider-area .slider-content .subtitle{font-size: 19px;line-height: 1.5;max-width: max-content;margin-bottom: 11px;color: var(--whiteColor);}
.slider-area .slider-content .counter-item{display:flex;align-items:center;gap:120px;justify-content:end;position:relative;z-index:9}
@media (max-width: 1399px) {
.slider-area .slider-content .counter-item{gap:50px;}
}
@media (max-width: 1199px) {
.slider-area .slider-content .counter-item{gap:30px;justify-content:start}
}
.slider-area .slider-content .counter-item .content .countet{font-size:36px;font-weight:500;color:var(--whiteColor);margin:0;line-height:1.1;}
.slider-area .slider-content .counter-item .content p{font-weight:500;color:var(--whiteColor)}

@media(max-width:1600px) {
.slider-area .title{font-size:58px;}
}
@media(max-width:1399px) {
.slider-area .title{font-size:52px;}
.slider-area .slider-content .subtitle{font-size:18px;}
}
@media(max-width:1199px) {
.slider-area .slider-item{height:84vh;padding:100px 15px 40px;}
.slider-area .title{font-size:41px;}
.slider-area .slider-content .subtitle{font-size:16px;line-height:1.3;}
.slider-area .slider-content .counter-item{margin-top:30px;}
.slider-area .slider-content .counter-item .content .countet{font-size:30px;}
.slider-area .slider-content .counter-item .content p{font-size:14px}
}
@media(max-width:767px) {
.slider-area .title{font-size:40px;}
.slider-area .slider-item{height:65vh;}
.slider-area .title{font-size:30px;}
}
@media(max-width:575px) {
.slider-area .swiper-horizontal>.swiper-pagination-bullets{right:-15px!important;}
.slider-area .slider-item{height:65vh;padding:80px 0 30px;}
.slider-area .title{font-size:26px;}
.slider-area .slider-content .subtitle{font-size:14px;line-height:1.3;}
.slider-area .slider-content .counter-item .content .countet{font-size:24px;}
.slider-area .slider-content .counter-item .content p{font-size:12px}
}

.childrne{position:absolute;right:0;bottom:0;width:unset;}

.contact-from-wrapper{display:flex;position:relative;}
.contact-from-wrapper .contact-content{max-width:338px;width:100%}
.contact-from-wrapper .contact-content .h2{color:var(--whiteColor);font-size:36px;font-weight:600}
.contact-from-wrapper .contact-content .h6{color:var(--whiteColor);font-weight:400;margin-bottom:20px;margin-top:10px}
.contact-from-wrapper .contact-right{width: 100%;position: relative;z-index: 99;margin-top: 0;background: #fff;padding: 14px;border-radius: 12px;box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);}

.contact-from-wrapper .contact-right::before{left:-50px;}
.contact-from-wrapper .contact-right::after{right:-50px;}
@media (max-width: 1399px) {
.contact-from-wrapper .contact-right::after{display:none}
.childrne{right:-50px;width:280px;}
}
@media (max-width:1199px) {
.childrne{display:none;}
.contact-from-wrapper .contact-right::before{display:none;}
}
@media (max-width:991px) {
.contact-from-wrapper .contact-content{max-width:100%;display:flex;gap:25px;justify-content:center;margin-bottom:15px;align-items: center;}
.contact-from-wrapper .contact-right{text-align:center;}
}
@media (max-width:575px) {
.contact-from-wrapper .contact-content{flex-flow:column;text-align:center;gap:0;}
}

.filter-wrapper .filter-item-list{list-style:none;padding:0;margin:-45px 0 0;display:inline-flex;align-items:center;flex-wrap:wrap;gap:0;border-radius:5px 5px 0 0;overflow:hidden;}
.filter-wrapper .single-item{padding:11px 18px;background-color:var(--main-color4);border-radius:0;display:flex;align-items:center;justify-content:center;gap:8px;color:var(--whiteColor);font-weight:600;font-size:16px;line-height:1;cursor:pointer;transition:.3s ease}
.filter-wrapper .single-item svg{fill:#fff;width:24px;height:24px;transition:.3s}
@media (max-width: 767px) {
.filter-wrapper .single-item{padding:8px 14px;font-size:14px}
}
@media (max-width: 576px) {
.filter-wrapper .single-item{flex-direction:column;padding:8px 10px;font-size:12px;}
.filter-wrapper .single-item svg{width:20px;height:20px}
}
.filter-wrapper .single-item:hover,.filter-wrapper .single-item.active{background-color:var(--main-color2);border-color:var(--main-color2);color:var(--whiteColor)}
.filter-wrapper .single-item:hover svg,.filter-wrapper .single-item.active svg{fill:var(--whiteColor)}
.filter-wrapper .single-item.orrangee svg{fill:#fff}
.filter-wrapper .single-item.bluee svg{fill:#1768e2}
.filter-wrapper .single-item.orrangee:hover svg,.filter-wrapper .single-item.bluee:hover svg,.filter-wrapper .single-item.orrangee.active svg,.filter-wrapper .single-item.bluee.active svg{fill:var(--whiteColor)}

/* .brr{border-right:1px solid #ece8e5;}
.searchacha .tab-content{position:relative;padding:25px 20px 10px;background-color:var(--main-color2);box-shadow: 0px 4px 25px 0px rgba(0, 0, 0, 0.08);border-radius:0 5px 5px 5px;}
.theme_search_form_area{position:relative;}
.theme_search_form_tabbtn .nav-item:last-child{margin-right:0}
.theme_search_form_tabbtn .nav-tabs{border-bottom:0;}
.theme_search_form_tabbtn .nav-tabs .nav-item .nav-link{border:0;border-bottom:1px solid transparent;border-radius:0;margin:0 15px;padding:8px 0 2px;color:#fff;font-weight:500;}
.theme_search_form_tabbtn .nav-tabs .nav-item.show .nav-link,.theme_search_form_tabbtn .nav-tabs .nav-link.active{color:var(--whiteColor);border-bottom-color:var(--whiteColor);background-color:transparent;}
.theme_search_form_tabbtn .nav-tabs .nav-link{margin-bottom:0;color:var(--gray-color);border-radius:6px;border:1px solid var(--whiteColor)}
.theme_search_form_tabbtn .nav-tabs .nav-link i{display:block;margin:0;}
.theme_search_form_tabbtn .nav-tabs .nav-link i img{filter:grayscale(1);opacity:.8;transition:all ease-in-out .3s;width:30px;margin-bottom:4px;}
.theme_search_form_tabbtn .nav-tabs .nav-link.active i img{filter:grayscale(0);opacity:1;}
.top_form_search_button .btns{border-radius:6px;}
@media(max-width:991px){
.brr{border-bottom:1px solid #ddd;border-right:0;}
.top_form_search_button .btns{border-radius:6px;}
} 
@media(max-width:575px){
.theme_search_form_tabbtn .nav-tabs{padding:0 5px;}
.theme_search_form_tabbtn .nav-tabs .nav-item .nav-link{margin:0;padding: 5px 7px 2px;font-size:13px;}
.theme_search_form_tabbtn .nav-tabs .nav-link i img{width:20px;margin-bottom:1px;}
}
.theme_search_form_tabbtn{margin-bottom:18px;}*/
.shadow2{box-shadow: 0 1px 7px 0 rgba(0,0,0,.4);}
.flight_Search_boxed{position:relative;padding:10px 10px 10px 36px;border-radius:10px;border:1px solid rgba(0, 0, 0, 0.2);background:rgba(255, 255, 255, 0.03);color:#aaa;}
.flight_Search_boxed svg{position:absolute;left:10px;top:50%;transform:translateY(-50%);}

.tour_search_form ::-webkit-input-placeholder{color:#999;font-weight:500;}
.tour_search_form ::-moz-placeholder{color:#999;font-weight:500;}
.tour_search_form :-ms-input-placeholder{color: #999;font-weight:500;}
.tour_search_form :-moz-placeholder{color:#999;font-weight:500;}
.flight_Search_boxed{font-size: 15px;}
.flight_Search_boxed p,.flight_Search_boxed span:not(.iamok){font-size:16px;font-weight:500;line-height:1.3;}
.plan_icon_posation{position:absolute;top:50%;right:14px;transform:translateY(-50%);line-height:1;}
.range_plan{position:absolute;left:-37px;top:50%;transform:translateY(-50%)}
.range_plan i{background:#f5eefd;font-size:24px;width:50px;height:50px;text-align:center;line-height:46px;border-radius:50%;border:3px solid #fff;color:var(--main-color)}
.flight_Search_boxed p{font-size:14px}
.flight_Search_boxed input{width:100%;border:none;background:transparent;font-weight:400;height:35px;padding:0;}
.flight_Search_boxed input.full{width: 100%;}
.flight_Search_boxed input:focus-within{outline:none;border:none}
/* .flight_Search_boxed span:not(.iamok){display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap} */
.date_flex_area{display:flex;justify-content:space-between}
.capiton input{border:0;padding:0;border-radius:0;font-size:14px;}

.text-green{color:greenyellow}
.marquee {width:100%;overflow: hidden;color:#ddd;;height:40px;}

.select2-container {position:relative}
.select2-container--open .select2-dropdown{min-width:250px;}
.select2-container--default .select2-selection--single{background:none;}
.select2-container--default .select2-selection--single .select2-selection__placeholder{color:#999;}
.select2-container--default .select2-selection--single .select2-selection__rendered{color:#aaa;}
.select2-container::before{content:"";position:absolute;right:10px;top:50%;transform:translateY(-50%);width:16px;height:16px;background-repeat:no-repeat;background-size:contain;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' fill='%23666' class='bi bi-chevron-down' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E")}
.select2-container.select2-container--open::before{background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' fill='%23666' class='bi bi-chevron-up' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1.646 10.354a.5.5 0 0 1 .708 0L8 4.707l5.646 5.647a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1-.708 0l-6 6a.5.5 0 0 1 0 .708z'/%3E%3C/svg%3E")}

.select2-results::before{content:" ";height: 0;width: 0;position: absolute;pointer-events: none;display: block;z-index: 2;transition: all 200ms linear;}
.select2-dropdown--below .select2-results::before{top:-12px;left:30px;border-left:12px solid transparent;border-right:12px solid transparent;border-bottom:12px solid #ddd;}
.select2-dropdown--above .select2-results::before{bottom:-12px;left:30px;border-left:12px solid transparent;border-right:12px solid transparent;border-top:12px solid #ddd;}

.select2-results__option{padding:4px 6px!important;vertical-align:middle;font-size:14px;font-weight:600;white-space:nowrap;overflow:clip;margin:1px 0;}
[aria-multiselectable="true"] .select2-results__option::before{content:"";display:inline-block;position:relative;height:20px;width:20px;border:1px solid #ddd;border-radius:4px;background-color:#fff;margin-right:10px;vertical-align:middle}
[aria-multiselectable="true"] .select2-results__option[aria-selected="true"]::before{content:"";display:inline-block;width:20px;height:20px;background-color:var(--main-color2);border:0;border-radius:4px;padding-left:3px;background-repeat:no-repeat;background-position:center;background-size:12px 12px;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' viewBox='0 0 16 16'%3E%3Cpath d='M13.485 1.929a.75.75 0 0 1 .106 1.057l-7.25 8.5a.75.75 0 0 1-1.078.066L2.4 8.855a.75.75 0 1 1 1.06-1.06l2.236 2.236 6.72-7.884a.75.75 0 0 1 1.07-.106z'/%3E%3C/svg%3E")}

.select2-container--default .select2-selection--multiple{background-color:transparent;}
.select2-container--default .select2-selection--multiple .select2-selection__rendered li + li{padding-left:5px;}
.select2-container--default .select2-selection--multiple .select2-selection__rendered li + li.select2-selection__choice::before{content:',';position:absolute;left:-3px;bottom:0;opacity:.9}


.testimonial{position:relative;background:url(images/icons/quotes.svg) no-repeat top 15px right 4% #fff;background-size:40px;padding-bottom:80px!important;border:1px solid var(--main-color5);border-bottom-width:2px}
.kiatro{position:absolute;left:0;bottom:30px;width:100%;padding:0 0 0 40px}
.circle-initials{ width: 42px; height: 42px; border-radius: 10%; display: flex; align-items: center; justify-content: center; font-weight: 600; font-size: 16px; color: var(--whiteColor); background: var(--main-color3); margin: 0 auto; -webkit-border-radius: 10%; -moz-border-radius: 10%; -ms-border-radius: 10%; -o-border-radius: 10%; }

.shouldbecolumn .couldbecolumn{flex-direction:row;justify-content:space-between}
.shouldbecolumn .couldbecolumn{overflow:hidden;white-space:nowrap;}
.motherDiva1{background: linear-gradient(rgba(255, 240, 231, 0) 0%, rgba(255, 232, 219, 0.6) 19.27%, rgba(255, 232, 219, 0.6) 88.54%, rgba(255, 240, 231, 0) 100%);}

.facti p.counter{font-weight:600;font-size:26px;color:var(--whiteColor);line-height:24px;margin-bottom:5px;}
.facti p small{font-size:90%;color:var(--whiteColor);line-height: 1;}
.facti p + p{font-weight:500;font-size:14px;line-height: 1;color:var(--whiteColor);}
p.counter::after{content:'+';}
@media (max-width:767px){
.facti p:first-child{font-size:32px;line-height:.7;}
.facti p + p{font-size:17px;}
}
.bl4{border-left:4px solid var(--main-color3);}

/**/
.flatpickr-monthSelect-months{margin:10px 1px 3px 1px;flex-wrap:wrap}.flatpickr-monthSelect-month{background:0 0;border:1px solid transparent;border-radius:4px;-webkit-box-sizing:border-box;box-sizing:border-box;color:#393939;cursor:pointer;display:inline-block;font-weight:400;margin:.5px;justify-content:center;padding:10px;position:relative;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;text-align:center;width:33%}.flatpickr-monthSelect-month.flatpickr-disabled{color:#eee}.flatpickr-monthSelect-month.flatpickr-disabled:focus,.flatpickr-monthSelect-month.flatpickr-disabled:hover{cursor:not-allowed;background:0 0!important}.flatpickr-monthSelect-theme-dark{background:#3f4458}.flatpickr-monthSelect-theme-dark .flatpickr-current-month input.cur-year{color:#fff}.flatpickr-monthSelect-theme-dark .flatpickr-months .flatpickr-next-month,.flatpickr-monthSelect-theme-dark .flatpickr-months .flatpickr-prev-month{color:#fff;fill:#fff}.flatpickr-monthSelect-theme-dark .flatpickr-monthSelect-month{color:rgba(255,255,255,.95)}.flatpickr-monthSelect-month.today{border-color:#959ea9}.flatpickr-monthSelect-month.inRange,.flatpickr-monthSelect-month.inRange.today,.flatpickr-monthSelect-month:focus,.flatpickr-monthSelect-month:hover{background:#e6e6e6;cursor:pointer;outline:0;border-color:#e6e6e6}.flatpickr-monthSelect-theme-dark .flatpickr-monthSelect-month.inRange,.flatpickr-monthSelect-theme-dark .flatpickr-monthSelect-month:focus,.flatpickr-monthSelect-theme-dark .flatpickr-monthSelect-month:hover{background:#646c8c;border-color:#646c8c}.flatpickr-monthSelect-month.today:focus,.flatpickr-monthSelect-month.today:hover{background:#959ea9;border-color:#959ea9;color:#fff}.flatpickr-monthSelect-month.endRange,.flatpickr-monthSelect-month.selected,.flatpickr-monthSelect-month.startRange{background-color:#569ff7;box-shadow:none;color:#fff;border-color:#569ff7}.flatpickr-monthSelect-month.startRange{border-radius:50px 0 0 50px}.flatpickr-monthSelect-month.endRange{border-radius:0 50px 50px 0}.flatpickr-monthSelect-month.startRange.endRange{border-radius:50px}.flatpickr-monthSelect-month.inRange{border-radius:0;box-shadow:-5px 0 0 #e6e6e6,5px 0 0 #e6e6e6}.flatpickr-monthSelect-theme-dark .flatpickr-monthSelect-month.endRange,.flatpickr-monthSelect-theme-dark .flatpickr-monthSelect-month.selected,.flatpickr-monthSelect-theme-dark .flatpickr-monthSelect-month.startRange{background:#80cbc4;-webkit-box-shadow:none;box-shadow:none;color:#fff;border-color:#80cbc4}

.faq-accordion .accordion-item{background-color:transparent}
.faq-accordion .accordion-header{ border-bottom:1px solid #09090917; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; -ms-border-radius:0px; -o-border-radius:0px; }
.faq-accordion .accordion-content ul{margin:0;padding:0;padding-left:20px}
.faq-accordion .accordion-button:not(.dusra),.faq-accordion .accordion-button:not(.collapsed){ border:0; color:var(--black-color); background:#fff; border-radius:0; box-shadow:none; font-size: 17px; -webkit-border-radius:0; -moz-border-radius:0; -ms-border-radius:0; -o-border-radius:0; }
.faq-accordion .accordion-button:hover,.faq-accordion .accordion-button:not(.collapsed):hover{color:var(--main-color3);background:#fff}
.faq-accordion .accordion-button::after{background-image:url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%2305213a' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");transform:scale(.7)!important}
.faq-accordion .accordion-button:not(.collapsed)::after{background-image:url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%2305213a' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e")}
.faq-accordion .accordion-button svg{min-width: 15px;margin-right: 7px;}

.tour-card-item{position:relative;}
.tour-card-item.item1 .tour-image span{left: 20px !important;right: inherit;}
.tour-card-item.two{height: 397px;}
.tour-card-item .shape1{z-index: 9;right: 0;bottom: 0;position: absolute;width: 56px;}
.tour-card-item .shape2{z-index: 9;left: 0px;bottom: 0px;position: absolute;width: 56px;rotate: 90deg;}
.tour-card-item .shape4{z-index: 9;right: 0px;top: 0px;position: absolute;width: 56px;rotate: -90deg;}
.tour-card-item .shape5{z-index: 9;left: 0px;top: 0px;position: absolute;width: 56px;rotate: 180deg;}

.tour-card-item .tour-image{ position:relative; overflow:hidden; border-radius:13px; z-index:9;-webkit-border-radius:13px; -moz-border-radius:13px; -ms-border-radius:13px; -o-border-radius:13px; }
.tour-card-item .tour-image.style-2{height:630px}
@media (max-width: 768px) {
.tour-card-item.two{height: 262px;}
.faq-accordion .accordion-button:not(.dusra),.faq-accordion .accordion-button:not(.collapsed){font-size: 16px;}
}
@media (max-width: 575px) {
.tour-card-item .tour-image.style-2{height:300px}
}
.tour-card-item .tour-image.style-2 img{object-fit:cover}
.tour-card-item .tour-image.style-2 .tour-content{left:50%;transform:translateX(-50%)}
.tour-card-item .tour-image.style-3{height:313px}
.tour-card-item .tour-image.style-3 img{object-fit:cover}
.tour-card-item .tour-image::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;border-radius:10px;background:linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(255, 255, 255, 0) 60%);z-index:1;pointer-events:none}
.tour-card-item .tour-image span{background-color: var(--main-color3);padding: 4px 9px;border-radius: 5px;line-height: 1;position: absolute;top: 20px;right: 20px;color: var(--whiteColor);opacity: 1;transition: all .4s ease-in-out;z-index: 2;font-size: 14px;}
.tour-card-item .tour-image .tour-content{position: absolute;bottom: 6px;left: 4px;width: 100%;text-align: start;z-index: 999;padding: 18px;}

.tour-card-item .tour-image .tour-content h3 a{background-position:0 95%;background-repeat:no-repeat;background-size:0 2px;display:inline;color:var(--whiteColor)}
.tour-card-item .tour-image .tour-content h3 a:hover{color:var(--whiteColor);background-size:100% 2px;background-image:linear-gradient(180deg,var(--whiteColor) 0%,var(--whiteColor) 100%)}
.tour-card-item .tour-image .tour-content p{color:var(--whiteColor)}
.tour-card-item:hover .tour-image img{-webkit-transform:scale3d(1.1,1.1,1);transform:scale3d(1.1,1.1,1)}


.int-dest.two{clip-path: polygon(0% 16.671%, 0.011% 16.414%, 0.045% 16.161%, 0.1% 15.912%, 0.176% 15.669%, 0.273% 15.433%, 0.39% 15.205%, 0.526% 14.986%, 0.682% 14.776%, 0.856% 14.579%, 1.047% 14.393%, 5.805% 10.16%, 15.473% 0.956%, 15.673% 0.781%, 15.886% 0.622%, 16.11% 0.48%, 16.346% 0.355%, 16.591% 0.249%, 16.844% 0.16%, 17.105% 0.091%, 17.371% 0.041%, 17.642% 0.01%, 17.917% 0%, 96.591% 0%, 97.144% 0.041%, 97.668% 0.161%, 98.158% 0.352%, 98.604% 0.609%, 99.001% 0.925%, 99.342% 1.293%, 99.619% 1.707%, 99.826% 2.16%, 99.955% 2.646%, 100% 3.158%, 100% 83.329%, 99.989% 83.586%, 99.955% 83.839%, 99.9% 84.088%, 99.824% 84.331%, 99.727% 84.567%, 99.61% 84.795%, 99.474% 85.014%, 99.318% 85.224%, 99.144% 85.421%, 98.953% 85.607%, 94.195% 89.84%, 84.527% 99.044%, 84.327% 99.219%, 84.114% 99.378%, 83.89% 99.52%, 83.654% 99.645%, 83.409% 99.751%, 83.156% 99.84%, 82.895% 99.909%, 82.629% 99.959%, 82.358% 99.99%, 82.083% 100%, 3.409% 100%, 2.856% 99.959%, 2.332% 99.839%, 1.842% 99.648%, 1.396% 99.391%, 0.998% 99.075%, 0.658% 98.707%, 0.381% 98.293%, 0.174% 97.84%, 0.045% 97.354%, 0% 96.842%);height: 428px;}
.int-dest.one{clip-path: polygon(0% 3.158%, 0.045% 2.646%, 0.174% 2.16%, 0.381% 1.707%, 0.658% 1.293%, 0.998% 0.925%, 1.396% 0.609%, 1.842% 0.352%, 2.332% 0.161%, 2.856% 0.041%, 3.409% 0%, 82.083% 0%, 82.358% 0.01%, 82.629% 0.041%, 82.895% 0.091%, 83.156% 0.16%, 83.409% 0.249%, 83.654% 0.355%, 83.89% 0.48%, 84.114% 0.622%, 84.327% 0.781%, 84.527% 0.956%, 94.195% 10.16%, 98.953% 14.393%, 99.144% 14.579%, 99.318% 14.776%, 99.474% 14.986%, 99.61% 15.205%, 99.727% 15.433%, 99.824% 15.669%, 99.9% 15.912%, 99.955% 16.161%, 99.989% 16.414%, 100% 16.671%, 100% 96.842%, 99.955% 97.354%, 99.826% 97.84%, 99.619% 98.293%, 99.342% 98.707%, 99.001% 99.075%, 98.604% 99.391%, 98.158% 99.648%, 97.668% 99.839%, 97.144% 99.959%, 96.591% 100%, 17.917% 100%, 17.642% 99.99%, 17.371% 99.959%, 17.105% 99.909%, 16.844% 99.84%, 16.591% 99.751%, 16.346% 99.645%, 16.11% 99.52%, 15.886% 99.378%, 15.673% 99.219%, 15.473% 99.044%, 5.805% 89.84%, 1.047% 85.607%, 0.856% 85.421%, 0.682% 85.224%, 0.526% 85.014%, 0.39% 84.795%, 0.273% 84.567%, 0.176% 84.331%, 0.1% 84.088%, 0.045% 83.839%, 0.011% 83.586%, 0% 83.329%);height: 428px;}
.int-dest.one .tour-content{ position: absolute; bottom: 0; right: 0; background: var(--whiteColor); padding: 15px; z-index: 1; margin: 9px; border-radius: 11px; width: 64%; z-index: 2; -webkit-border-radius: 11px; -moz-border-radius: 11px; -ms-border-radius: 11px; -o-border-radius: 11px; }
.int-dest.two .tour-content{position: absolute;bottom: 0;left: 0;background: var(--whiteColor);padding: 15px;z-index: 1;margin: 9px;border-radius: 11px;width: 64%;z-index: 2;}
.int-dest.one .int-tour-num{background-color: var(--main-color);padding: 4px 9px;border-radius: 5px;line-height: 1;position: absolute;top: 20px;left: 20px;color: var(--whiteColor);opacity: 1;transition: all .4s ease-in-out;z-index: 2;font-size: 14px;}
.int-dest.two .int-tour-num{ background-color: var(--main-color); padding: 4px 9px; border-radius: 5px; line-height: 1; position: absolute; top: 20px; right: 20px; color: var(--whiteColor); opacity: 1; transition: all .4s ease-in-out; z-index: 2; font-size: 14px; -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -ms-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; }

@media (max-width: 575px) {
.int-dest.one .tour-content {padding: 12px;margin: 9px;}
.int-dest.two .tour-content {padding: 12px;margin: 9px;}
.int-dest.one .tour-content{width: 74%;}
.int-dest.two .tour-content{width: 74%;}
.tour-card-item .tour-image .tour-content{padding: 14px;}
.tour-card-item .tour-image .tour-content h3{font-size: 18px;}

}
.about-left-item h6{padding:10px;background-color:var(--whiteColor);box-shadow:10px 4px 60px 0 #93939340;border-radius:14px;margin-top:20px;text-align:center;font-size:14px;max-width:370px}

.testimonial-wrapper{margin-top:40px}

.testimonial-content .content{ position: relative; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; }
.testimonial-content .content:hover{z-index: 3;transform: scale(1.1);}
.testimonial-content .testi-item1{transform: rotate(-15deg);}
.testimonial-content .testi-item2{ transform: rotate(-10deg); -webkit-transform: rotate(-10deg); -moz-transform: rotate(-10deg); -ms-transform: rotate(-10deg); -o-transform: rotate(-10deg); background: var(--main-color3) !important; }
.testimonial-content .testi-item2 p{color: #fff;}
.testimonial-content .testi-item2 h4{color: #fff;}
.testimonial-content .testi-item2 ul{color: #fff;}
.testimonial-content .testi-item3{z-index: 2;}
.testimonial-content .testi-item4{ transform: rotate(-10deg); -webkit-transform: rotate(-10deg); -moz-transform: rotate(-10deg); -ms-transform: rotate(-10deg); -o-transform: rotate(-10deg); background: var(--main-color3) !important;z-index: 1;}
.testimonial-content .testi-item4 p{color: #fff;}
.testimonial-content .testi-item4 h4{color: #fff;}
.testimonial-content .testi-item4 ul{color: #fff;}
.testimonial-content .testi-item5{transform: rotate(-15deg);z-index: 0;}


.testimonial-content .content .icon{ width: 47px; height: 47px; background: var(--main-color2); border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%;display: flex;align-items: center;justify-content: center;}
.testimonial-content .content{padding-bottom: 120px;}
.testimonial-content .content .test1-bottom{position: absolute;bottom: 20px;left: 39px;width: 100%;}
.testimonial-content .content{border: 1px solid #2b465930;padding: 42px;border-radius: 15px;background: var(--whiteColor);padding-bottom: 112px;}
.testimonial-content .content p{font-size: 15px;font-weight: 500;font-weight: 400;line-height: 24px;margin-bottom: 40px;}
@media (max-width: 1399px) {
.testimonial-content .content {padding: 32px;padding-bottom: 96px;}
.testimonial-content .content .test1-bottom {left: 28px;}
}
@media (min-width: 1399px) {
  .testimonial-content .content {
    width: 424px;
  }
}

@media (max-width: 1399px) {
.testimonial-content .content p{font-size:15px;margin-bottom:30px;}
}
@media (max-width: 575px) {
.testimonial-content .content{padding: 32px;padding-bottom: 96px;}
.testimonial-content .testi-item2 {transform: rotate(0);-webkit-transform: rotate(0);-moz-transform: rotate(0);-ms-transform: rotate(0);-o-transform: rotate(0);}
.testimonial-content .testi-item1 {transform: rotate(0);-webkit-transform: rotate(0);-moz-transform: rotate(0);-ms-transform: rotate(0);-o-transform: rotate(0);}
.testimonial-content .testi-item4 {transform: rotate(0);-webkit-transform: rotate(0);-moz-transform: rotate(0);-ms-transform: rotate(0);-o-transform: rotate(0);}
.testimonial-content .testi-item5 {transform: rotate(0);-webkit-transform: rotate(0);-moz-transform: rotate(0);-ms-transform: rotate(0);-o-transform: rotate(0);}
.testimonial-content .content:hover {transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);}
}

.testimonial-content .content h4{margin-top:12px}
.testimonial-content .content span{color:#333}

.swiper-dot .swiper-pagination-bullet{width:5px;height:5px;transition:.6s;background:var(--whiteColor);opacity:1;border-radius:10px}
.swiper-dot .swiper-pagination-bullet:not(:last-child){margin-right:14px!important}
.swiper-dot .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:var(--whiteColor);transition:.6s;position:relative}
.swiper-dot .swiper-pagination-bullet.swiper-pagination-bullet-active::before{position:absolute;width:21px;height:21px;line-height:21px;top:50%;left:50%;transform:translate(-50%,-50%);border-radius:50%;background-color:transparent;border:1px solid var(--whiteColor);content:""}
.swiper-dot.style-2 .swiper-pagination-bullet{background:var(--main-color)}
.swiper-dot.style-2 .swiper-pagination-bullet.swiper-pagination-bullet-active{background:var(--main-color)}
.swiper-dot.style-2 .swiper-pagination-bullet.swiper-pagination-bullet-active::before{border:1px solid var(--main-color)}

.testimonial-wrapper .swiper-dot{margin-top:70px}
@media (max-width: 1399px) {
.testimonial-wrapper .swiper-dot{margin-top:30px}
}
@media (max-width: 991px) {
.testimonial-wrapper .swiper-dot{text-align: center;}
}
.testimonial-image{position:relative;height:270px;overflow:hidden;border-radius:10px}
@media (max-width: 991px) {
.testimonial-image{display:none;}
.testimonial-content .content p{max-width:100%;}
}

.flip-circle{position: absolute;left: 42%;top: 50%;transform: translate(-50%, -50%);}
.banner-play-btn {width: 138px;height: 138px;border-radius: 100px;background-color: var(--main-color2) !important;overflow: hidden;line-height: 132px;text-align: center;position: relative;display: inline-block;border: 4px solid var(--whiteColor);}
.text-inner {animation: circle 15s linear infinite;position: relative;z-index: 22;fill: transparent;-webkit-animation: circle 15s linear infinite;}
.text-inner svg {width: 91px;max-width: 100%;height: auto;overflow: visible;word-spacing: 10px;transform: rotate(0) scaleX(1) scaleY(1);position: relative;}
.text-inner:before{position: absolute;content: "";top: 0;left:0 ;height: 16px;width: 16px;background: #fff!important;}
.text-inner text {fill: #fff;direction: ltr;font-size: 35px;font-weight: 400;letter-spacing: 3px;}
.like {position: absolute;top: 50%;transform: translate(-50%, -50%);left: 50%;width: 68px;height: 68px;background: var(--whiteColor);line-height: 58px;border-radius: 50%;padding: 0px;display: flex;align-items: center;justify-content: center;z-index: 1;cursor: pointer;}
@media(max-width:575px){
.banner-play-btn{width: 124px;height: 124px;line-height: 121px;}
.text-inner svg{width: 85px;}
.text-inner text{font-size: 36px;letter-spacing: 2px;}
.like{width: 62px;height: 62px;}
}
@keyframes circle {
100% { transform: rotate(-360deg); -webkit-transform: rotate(-360deg); -moz-transform: rotate(-360deg); -ms-transform: rotate(-360deg); -o-transform: rotate(-360deg); }
0% { transform: rotate(0); -webkit-transform: rotate(0); -moz-transform: rotate(0); -ms-transform: rotate(0); -o-transform: rotate(0); }
}
@media(max-width:768px){
.flip-circle{bottom: 0;}
}

.homeintro-line{height: 2px;background: var(--main-color);width: 88px;display: inline-block;}
.trv-f-quote {padding: 20px;position: absolute;bottom: 0px;left: 50%;background: rgba(255, 255, 255, 0.56);border: 5px solid rgba(255, 170, 13, 0.32);box-shadow: 0px 16px 24.7px rgba(6, 97, 104, 0.3);-webkit-backdrop-filter: blur(10px);backdrop-filter: blur(10px);border-radius: 30px;display: flex;align-items: center;transform: translateX(-50%);width: 100%;justify-content: center;}

.testimonial-slider .swiper-slide {height: auto;display: flex;}
@media (max-width: 768px) {
    .lh-xs-16{line-height: 16px !important;}
    .home-faq {padding: 21px;}

}
.marquee{width:100%;overflow: hidden;color:#ddd;min-height:26px;}
@media (max-width: 768px) {
.marquee{height:32px;}
.marquee img{height:18px;}
}

.main-explore-des{position: absolute;top: 87px;left: -74px;background: var(--main-color2);z-index: 1;transform: rotate(-45deg);padding: 9px 62px;color: #fff;}
.domdesbg{ border-radius: 18px; -webkit-border-radius: 18px; -moz-border-radius: 18px; -ms-border-radius: 18px; -o-border-radius: 18px; position: relative; overflow: hidden; padding: 132px 32px 76px; background-size:cover; background-position:center; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; }
.domdesbg::before{content: "";position: absolute;top: 0;left: 0;height: 100%;width: 100%;background-color: rgba(0, 0, 0, 0.5);z-index: 1;}
.destinationSwiper{clip-path: inset(0 -100% 0 0);overflow: visible !important;}
.tour-num h3{color:var(--main-color2);text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff}
.destinationSwiper .swiper-pagination {position: relative;margin-top: 25px;text-align: start;}
.destinationSwiper .swiper-pagination-bullet {width: 10px;height: 10px;opacity: 1;background: #ddd;}
.destinationSwiper .swiper-pagination-bullet-active {background: var(--main-color3);}
@media(max-width:1400px){
.domdesbg{padding: 108px 32px 48px;}
}
@media(max-width:1200px){
.main-explore-des{font-size: 19px;}
}
@media (max-width: 991px) {
.domdesbg {padding: 54px 32px 48px;}
}
@media (max-width: 768px) {
.domdesbg {padding: 38px 14px 28px;}
}
@media (max-width: 575px) {
.domdesbg {padding: 29px 9px 21px;}
.destinationSwiper .swiper-pagination-bullet{width: 8px;height: 8px;}
}
